.sf_vacatures_loop_single{
	border-bottom: 1px solid #D4C7C3;
	padding: 24px 48px;
}
.sf_vacatures_loop_single:hover{
	background: #F48300;
}
.sf_vacatures_loop_title{
	font-size: 24px;
	line-height: 38px;
	font-weight: bold;
	color: #242527;
}
.sf_vacatures_loop_single:hover .sf_vacatures_loop_title, .sf_vacatures_loop_single:hover .sf_vacatures_loop_data{
	color: #fff;
}
.sf_vacatures_loop_data{
	color: #D4C7C3;
	font-size: 20px;
	line-height: 36px;
}

@media only screen and (max-width:766px) {
	.sf_vacatures_loop_single{
		padding: 24px 24px;
	}
	.sf_vacatures_loop .sf_row{
		flex-wrap: wrap;
	}
	.sf_vacatures_loop .sf_column_6{
		flex: 1 0 100%;
		max-width: 100%;
	}
	.sf_vacatures_loop .sf_column_3{
		flex: 1 0 50%;
		max-width: 50%;
	}
}